/* .nav_bg li:hover .dropdown-menu{ 
    display: block;  
} */
/* .nav_bg li a:hover{
    color:#0b4922!important;
} */
li {
    list-style: none;
}

.fl {
    float: left;
}

#SideCategoryList li a {
    font-weight: 700;
}

/* .nav_bg{
    position: absolute;
} */
/* li:hover .dropdown-menu {
    display: block;
} */
.hide {
    display: block
}

.nav_bg {
    width: 100%;
    display: flex;
    background: #07491F;
}

.nav_bg .left-info {
    box-sizing: border-box;
    width: 16%;
    float: left;
    text-align: center;
    padding: 1rem 1rem;
}

.side-cater .dropdown-menu {
    margin: 0;
    padding: 0;
    border: 0;
}

/* .nav_bg .left-info li{
    float: left;
} */

.nav_bg .ri {
    width: 83%;
    float: left;
    padding: 5px 0;
    margin: 10px 0;
    background-color: #fff;
    box-sizing: border-box;

}

.nav_bg .ri a {
    padding: 0;
}

.nav_bg .ri li {
    box-sizing: border-box;
    width: 33.33%;
    height: auto;
    float: left;
    padding: 10px;
}

.nav_bg .ri li:first-child {
    padding-left: 10px;
}

.nav_bg .ri li:last-child {
    padding-right: 10px;
}


.nav_bg .ri li img {
    width: 100%;
}

.nav_bg .left-info a:hover {
    color: #CFFFBF !important;
}

.nav_bg .left-info a:hover {
    font-weight: 700 !important;
}


.nav_bg .ri li p {
    font-size: 0.9rem;
    color: #0b4922;
    font-weight: 700;
    margin-top: 8px;
}

.nav_bg .ri li :last-child {
    color: #acacac;
    font-size: 10px;
}

.s-card .title {
    margin-bottom: 0.8rem;
}
.fenye{
    clear: both;
}
.fenye .pagination {
    display: flex;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* list 页面样式 */
.fenye .pagination a {
    border: 2px solid #07491F !important;
    color: #07491F !important;
    padding: 6px 8px;
    margin: 0 5px;
    margin-top: 5px;
}

.fenye .pagination .dian {
    border: none !important;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
    z-index: 3;
    color: #fff !important;
    cursor: default;
    background-color: #07491F !important;
}

/* 
.fenye .pagination li .dian{
    border: none!important;
    margin: 0;
}*/
.fenye .pagination li .tixing{
    box-sizing: border-box;
    border: none!important;
    position: relative;
} 
.fenye .pagination li .tixing img{
  width: 50px;
  height: 46px;
  position: absolute;
  top:-9px;
  left:-3px;
}


@media screen and (max-width:767px) {
	.SideCategoryListClassic ul{
		position:relative;
	}















}










